*{font-size: 15px;}
.navbar{padding: 3px 10px;}
.navbar-dark .navbar-nav .nav-link{
    color: rgba(255,255,255,.7);
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.9);
}
.modal-dialog {
    max-width: 600px;
	overflow: auto;
}
.text-xs{font-size: .8em;}
.radio-kutulari{display:none;}
#inlineRadio1:checked + label + #inlineRadio1-kutusu,
#inlineRadio2:checked + label + #inlineRadio2-kutusu,
#inlineRadio3:checked + label + #inlineRadio3-kutusu,
#inlineRadio4:checked + label + #inlineRadio4-kutusu{
	display:inherit;
	border-top: 1px solid #ccc;
	position: absolute;
	top: 0px;
	left: 50%;
	padding-top: 5px;
}

.leaflet-popup-content-wrapper {
    border-radius: 5px;
}
.leaflet-popup-content {
    width: 400px !important;
}
.leaflet-popup-content img.img-fluid {
    border: 1px solid #ccc;
}
.leaflet-popup-content span {
    font-size: .9em;
}
.harita-media{
    margin-top: 15px;
    margin-bottom: 15px;
}
.leaflet-control-layers-overlays label span, .leaflet-control-layers-base label span {
    font-size: .9em;
}
.leaflet-control-layers.leaflet-control-layers-expanded.leaflet-control {
    background-color: #f5f5f5;
}
.leaflet-container .leaflet-marker-pane img{
	width:48px !important;
	height: 48px !important;
}
.form-check.row .form-check-inline {
    margin-right: 0;
    padding-right: 5px;
    width: 30%;
}
label.form-check-label {
    font-size: .9em;
    color: #222;
}